## sidedoor 0.2.0

=== debian/changelog ===
sidedoor (0.2.0-3) unstable; urgency=medium

  * Move sudoers example to sidedoor-sudo package.
    Thanks Andreas Beckmann. (Closes: #854720)

 -- Dara Adib <daradib@ocf.berkeley.edu>  Thu, 09 Feb 2017 15:37:43 -0500

sidedoor (0.2.0-2) unstable; urgency=medium

  * Fixes to sidedoor-sudo.
    - Add sudo to Depends. (Closes: #852122)
    - Allow package removal even if disabling with ucf fails.

 -- Dara Adib <daradib@ocf.berkeley.edu>  Sun, 22 Jan 2017 01:41:58 -0500

sidedoor (0.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Add exponential backoffs and SIGUSR1 handler to reset backoff.
  * Add if-up hook to send SIGUSR1 for faster reconnects.
  * Move authorized_keys to /var/lib/sidedoor/.ssh/authorized_keys.
  * Replace init script to fix systemd redirection.
    Works around #826214 and #826215.
  * Manage sudoers and blank config files with maintainer scripts.
    Also fixes the sudoers file name.
  * Comment out default args to exit cleanly when unconfigured.
  * Other debian/ maintenance.
    - Add openssh-client to Depends.
    - Add debian/watch.
    - Update package description and man page.
      Thanks to Martin Kraft for feedback.
    - Update debian/gbp.conf.
    - Remove debian/TODO.

 -- Dara Adib <daradib@ocf.berkeley.edu>  Mon, 16 Jan 2017 17:36:45 -0500

sidedoor (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #848260)
    Thanks to Thorsten Alteholz for advising and sponsoring.

 -- Dara Adib <daradib@ocf.berkeley.edu>  Sun, 25 Dec 2016 16:40:57 -0500
