## sidedoor 0.2.1

=== debian/changelog ===
sidedoor (0.2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:39 +0100

sidedoor (0.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Updates README.
  * Fixes to sidedoor-sudo.
    - remove empty sudoers.d on purge
    - remove sidedoor version in Depends
  * Other debian/ maintenance.
    - debian/control: bump Standards-Version
    - debian/control: depend on debhelper before obsolete dh-systemd
    - debian/sidedoor.upstart: deprecated so remove

 -- Dara Adib <daradib@ocf.berkeley.edu>  Sun, 08 Oct 2017 15:52:42 -0400
