=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Dara Adib <daradib@ocf.berkeley.edu>
-Build-Depends: debhelper (>= 9), dh-systemd | debhelper (>= 9.20160709)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), debhelper (>= 9.20160709) | dh-systemd
+Standards-Version: 4.1.1
 Homepage: https://github.com/daradib/sidedoor
 Vcs-Git: https://github.com/daradib/sidedoor.git
 Vcs-Browser: https://github.com/daradib/sidedoor
@@ -36,7 +36,7 @@
 
 Package: sidedoor-sudo
 Architecture: all
-Depends: sidedoor (= ${source:Version}), sudo, ucf, ${misc:Depends}
+Depends: sidedoor, sudo, ucf, ${misc:Depends}
 Description: SSH connection daemon - sudoers entry
  sidedoor maintains an SSH connection or tunnel
  with a shell script daemon.
