=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sidedoor-$1\.tar\.gz/ \
  https://github.com/daradib/sidedoor/tags .*/v?(\d[^\-]+)\.tar\.gz
